<template>
	<view>
		<web-view :src="webUrl"></web-view>
	</view>
</template>

<script>
export default {
	data() {
		return {
			webUrl: ''
		}
	},
	onLoad(options) {
		if (options.formName) {
			this.webUrl = options.url + '?formName=' + options.formName + '&formPassword=' + options.formPassword + '&status=' + options.status + '&type=' + options.type
		} else if (options.check) {
			this.webUrl = options.url + '?type=' + options.type + '&check=' + options.check
		} else {
			this.webUrl = options.url
		}
		// console.log(this.webUrl)
	}
}
</script>

<style lang="scss" scoped></style>
